<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>gluon: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">gluon
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_b"></a>- b -</h3><ul>
<li>bi_init()
: <a class="el" href="big__int_8c.html#a432507044e6367d0be1aa5c77bd8d299">big_int.c</a>
</li>
<li>bi_init_module()
: <a class="el" href="big__int_8h.html#af6012ef8f9e9d1e3056285583518d6bb">big_int.h</a>
</li>
<li>byte_stack_init()
: <a class="el" href="byte__stack_8h.html#a6df5faac0c76d866ca9084975524c388">byte_stack.h</a>
, <a class="el" href="byte__stack_8c.html#a6df5faac0c76d866ca9084975524c388">byte_stack.c</a>
</li>
<li>byte_stack_pop()
: <a class="el" href="byte__stack_8c.html#a7ed4d2b452a89f48fc6d26898528be7d">byte_stack.c</a>
</li>
<li>byte_stack_push()
: <a class="el" href="byte__stack_8h.html#aaa65b6d07332895e7f4006ea6fd9f78c">byte_stack.h</a>
, <a class="el" href="byte__stack_8c.html#aaa65b6d07332895e7f4006ea6fd9f78c">byte_stack.c</a>
</li>
<li>byte_stack_test()
: <a class="el" href="byte__stack_2test__main_8c.html#a9a05d29b867e7a51954eb5c93d63b07a">test_main.c</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
